<?xml version="1.0"?>

<PropertyList>
	<!--	Property Rules to drive electrical consumers	-->
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/nav-lights</input>
		<gain>0.071429</gain>	<!--	1/14	-->
		<output>/systems/electrical/outputs/nav-lights-norm</output>
	</filter>
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/strobe-light</input>
		<gain>0.071429</gain>	<!--	1/14	-->
		<output>/systems/electrical/outputs/strobe-light-norm</output>
	</filter>
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/taxi-light</input>
		<gain>0.071429</gain>	<!--	1/14	-->
		<output>/systems/electrical/outputs/taxi-light-norm</output>
	</filter>
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/landing-light</input>
		<gain>0.071429</gain>	<!--	1/14	-->
		<output>/systems/electrical/outputs/landing-light-norm</output>
	</filter>
	
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/panel-light[0]</input>
		<gain>0.071429</gain>	<!--	1/14	-->
		<output>/systems/electrical/outputs/panel-light-norm[0]</output>
	</filter>
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/panel-light[1]</input>
		<gain>0.071429</gain>	<!--	1/14	-->
		<output>/systems/electrical/outputs/panel-light-norm[1]</output>
	</filter>
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/panel-light[2]</input>
		<gain>0.071429</gain>	<!--	1/14	-->
		<output>/systems/electrical/outputs/panel-light-norm[2]</output>
	</filter>
</PropertyList>
